如何在eclipse中安装lomboz和emf插件?

06-06-06 jiazhigang
我下载了eclipse-SDK-3.1.2后写了一个link文件安装了JSEclipse(编辑js的插件),但是用同样的方法安装lomboz和emf确没有成功(成功后应该在Window->Preferences下看到相关的选项),是不是因为我只安装了j2ee sdk但没有单独安装j2se sdk,如果这两个插件安装成功的话,是不是在Window->Preferences->Plug-in Development->Target Platform 下的选项中可以看到emf和lomboz

望指教

banq
2006-06-12 16:39
这几种插件是打架,Eclipse号称全无能plug-in,但是被各个插件工具商搞得面目全非,甚至彼此冲突,安了一个插件就不能安另外一个插件,不容易。

猜你喜欢